{
    "mpmApp": {
        "unitShipmentOutgoing" : {
            "home": {
                "title": "Unit Shipment Outgoings",
                "createLabel": "Create a new Unit Shipment Outgoing",
                "createOrEditLabel": "Create or edit a Unit Shipment Outgoing",
                "search": "Search for Unit Shipment Outgoing"
            },
            "created": "A new Unit Shipment Outgoing is created with identifier {{ param }}",
            "updated": "A Unit Shipment Outgoing is updated with identifier {{ param }}",
            "deleted": "A Unit Shipment Outgoing is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Unit Shipment Outgoing {{ id }}?"
            },
            "detail": {
                "title": "Unit Shipment Outgoing"
            },
            "shipmentNumber": "Shipment Number",
            "description": "Description",
            "dateSchedulle": "Date Schedulle",
            "reason": "Reason",
            "dateBAST": "Date BAST",
            "note": "Note",
            "otherName": "Other Name",
            "deliveryOption": "Delivery Option",
            "deliveryAddress": "Delivery Address",
            "detail": "Detail",
            "shipmentType": "Shipment Type",
            "shipFrom": "Ship From",
            "shipTo": "Ship To",
            "addressFrom": "Address From",
            "addressTo": "Address To"
        }
    }
}
